<script setup lang="ts">
const prop = defineProps({
  des: {},
})
const safe = uni.getSystemInfoSync().safeArea?.top
console.log(safe)
// const saftTop = safe.top
//获取安全距离
</script>

<template>
  <view class="view-top" :style="{ paddingTop: safe + 40 + 'rpx' }">
    {{ des }}
  </view>
</template>

<style>
.view-top {
  text-align: center;
  color: #8ebfc7;
  font-size: 40rpx;
  background-color: #f0f3f6;
  padding-bottom: 40rpx;
  font-weight: 700;
}
</style>
